# Generated by Django 3.1.5 on 2022-05-13 18:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0016_favoriteplace_favoriteroute'),
    ]

    operations = [
        migrations.AddConstraint(
            model_name='favoriteplace',
            constraint=models.UniqueConstraint(fields=('place', 'user'), name='place_user'),
        ),
        migrations.AddConstraint(
            model_name='favoriteroute',
            constraint=models.UniqueConstraint(fields=('route', 'user'), name='route_user'),
        ),
    ]
